Subject: bug#69321: AltGr not working with external keyboard on Android emacs-30.0.50-29-arm64-v8a

From: Po Lu <[email-masked]>
Date: Thu, 29 Feb 2024 09:56:50 +0800

Emilia Blåsten <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
>> It's a bug which I've just fixed.  Prebuilts should be available soon.
>> Thanks.
>
> Thank you! It works for most of the keys now. There is still a key which
> does not work, in fact at all:
>
> The key two jumps to the right from P, which is used for diacritics

I'm sorry I don't follow--which key is that, and what label is printed
on top?

Thanks.